Party:
  Error:
    CommandNotFound: '&cCette commande n''existe pas !'
  CommandUsage:
    Join: '&8/&5Party join  &8- &7Rejoindre une partie'
    Invite: '&8/&5Party invite  &8- &7Inviter un joueur dans votre partie'
    List: '&8/&5Party list &8- &7Listes les joueurs qui sont dans votre partie'
    Chat: '&8/&5Party chat  &8- &7Envoi un message à  tous les membres de votre partie'
    Leave: '&8/&5Party leave &8- &7Quitter la partie'
    Kick: '&8/&5Party kick  &8- &7Kick un joueur de votre partie'
    Leader: '&8/&5Party leader &5 &8- &7Met un autre joueur chef de la partie'
  Command:
    General:
      ErrorNoParty: '&5Vous devez être dans une partie.'
      ErrorNotPartyLeader: '&cVous n''êtes pas le chef de la partie.'
      ErrorGivenPlayerIsNotInTheParty: '&cLe joueur &e[PLAYER] &cn''est pas dans une
        partie.'
      ErrorNoPlayer: '&cVous devez spécifier un joueur.'
      ErrorPlayerNotOnline: '&cCe &cjoueur &cest &chors &cligne.'
      DissolvedPartyCauseOfNotEnoughPlayers: '&5La partie a été dissoute car il n''y
        a pas assez de joueurs.'
      PlayerHasLeftTheParty: '&bLe joueur &6[PLAYER] a quitté la partie.'
      ServerSwitched: '&bLa partie a rejoint le serveur &e[SERVER]&b.'
    Chat:
      ErrorNoMessage: '&5Vous devez spécifier un message'
      Prefix: '&7[&5PartieChat&7] '
      ContentColor: '&7'
      PartyChatOutput: '&e[SENDERNAME]&5:[MESSAGE_CONTENT]'
    Info:
      Empty: vide
      PlayersCut: '&7, &b'
      Leader: '&3Chef&7: &5[LEADER]'
      Players: '&8Joueurs&7: &b'
    Invite:
      GivenPlayerEqualsSender: '&7Vous ne pouvez pas vous inviter vous-même.'
      CanNotInviteThisPlayer: '&cVous ne pouvez pas inviter ce joueur dans votre partie.'
      AlreadyInAParty: '&cCe joueur est déjà  dans une partie.'
      AlreadyInYourParty: '&cLe &cjoueur &e[PLAYER] &cest &cdéjà  &cinvité &cdans &cvotre
        &cpartie.'
      MaxPlayersInPartyReached: '&cLa taille maximale de la partie est de &c[MAXPLAYERSINPARTY]'
      InvitedPlayer: '&6[PLAYER] &ba été invité dans votre partie.'
      YouWereInvitedBY: '&5Vous êtes invité dans la partie de &6[PLAYER]&5!'
      YouWereInvitedBYJSONMESSAGE: '&5Rejoins la partie en utilisant la commande &6/Party
        &6join &6[PLAYER]!'
      YouWereInvitedBYJSONMESSAGEHOVER: Clic ici pour rejoindre la partie
      InvitationTimedOutInvited: '&5L''invitation de partie de &6[PLAYER] &5a expirée
        !'
      InvitationTimedOutLeader: '&5Le joueur&6 [PLAYER] &5n''a pas accepté votre invitation
        !'
    Join:
      PlayerHasNoParty: '&cCe joueur n''a pas de partie.'
      AlreadyInAPartyError: '&cVous êtes déjà  dans une partie. &6utilisez &6/party
        leave &cpour quitter la partie.'
      PlayerHasJoined: '&bLe joueur &6[PLAYER] &ba rejoint la partie.'
      ErrorNoInvitation: '&cVous ne pouvez pas rejoindre cette partie.'
    Kick:
      KickedPlayerOutOfThePartyOthers: '&bLe joueur &6[PLAYER] &ba été kick de la
        partie.'
      KickedPlayerOutOfThePartyKickedPlayer: '&bVous avez été kick de la partie.'
    Leader:
      SenderEqualsGivenPlayer: '&7Vous ne pouvez pas vous mettre vous-même nouveau
        chef de la partie.'
      NewLeaderIs: '&7Le nouveau chef de partie est &6[NEWLEADER]'
    Leave:
      NewLeaderIs: '&bLe chef a quitté la partie. &bLe nouveau chef est &e[NEWLEADER].'
      YouLeftTheParty: '&bVous avez quitté la partie.'
  General:
    PartyPrefix: '&7[&5Partie&7] '
    HelpBegin: '&8&m-------------------&r&8[&5&lPartie&8]&m-------------------'
    HelpEnd: '&8&m---------------------------------------------'
Friends:
  General:
    Prefix: '&8[&5&lAmis&8]'
    CommandNotFound: ' &7Cette commande n''existe pas.'
    PlayerIsOffline: ' &7Le joueur &e[PLAYER] &7est hors ligne.'
    NotAFriendOfOrOffline: ' &7Le joueur &e[PLAYER] &7est hors ligne ou vous n''êtes
      pas ami avec lui.'
    NoFriendGiven: ' &7Vous devez spécifier un ami.'
    NoPlayerGiven: ' &7Vous devez spécifier un joueur.'
    TooManyArguments: '&7Trop d''arguments.'
    PlayerIsNowOffline: ' &7Votre ami &e[PLAYER] est maintenant &chors ligne.'
    PlayerIsNowOnline: ' &7Votre ami &e[PLAYER] &7est maintenant &aen ligne.'
    RequestInfoOnJoin: ' &7Vous avez une requête d''ami de: [FRIENDREQUESTS]'
    RequestInfoOnJoinColor: '&e'
    RequestInfoOnJoinColorComma: '&7'
    DoesNotExist: ' &7Le joueur &e[PLAYER] &7n''existe pas.'
    GivenPlayerEqualsSender: ' &7Vous ne pouvez pas spécifier votre pseudo ici..'
    HelpBegin: '&8&m-------------------&r&8[&5&lAmis&8]&m-------------------'
    HelpEnd: '&8&m-----------------------------------------------'
  GUI:
    Hide:
      ShowAllPlayers: ' &aMaintenant, vous pouvez voir tous les joueurs.'
      ShowOnlyFriendsAndPeopleFromTheServer: ' &eMaintenant vous pouvez voir uniquement
        vos amis ainsi que le staff du serveur.'
      ShowOnlyFriends: ' &6Maintenant vous pouvez voir uniquement vos amis.'
      ShowOnlyPeopleFromTheServer: ' &5Maintenant vous pouvez voir uniquement le staff
        du serveur.'
      ShowNobody: ' &cMaintenant, tous les joueurs sont masqués.'
  CommandUsage:
    List: '&8/&5friend list &8- &7Liste tous vos amis'
    MSG: '&8/&5friend &5msg &5[nom de votre ami] &5[message]&r &8- &7Envoi un message
      à  votre ami'
    ADD: '&8/&5friend &5add &5[nom du joueur]&r &8- &7Ajoute un ami'
    Accept: '&8/&5friend &5accept &5[nom du joueur]&r &8- &7Accepte la requête d''ami'
    Deny: '&8/&5friend &5deny &5[nom du joueur]&r &8- &7Décline la requête d''ami'
    Remove: '&8/&5friend &5remove &5[nom de votre ami]&r &8- &7Supprime un ami'
    Jump: '&8/&5friend &5jump [nom de votre ami]&r&8- &7Rejoindre votre ami'
    Settings: '&8/&5friend &5settings &r&8- &7Changer les paramà¨tres'
  Command:
    Accept:
      NowFriends: ' &7Vous et &e[PLAYER] &7êtes maintenant ami'
      ErrorNoFriendShipInvitation: ' &7Vous n''avez pas de requête d''ami de &e[PLAYER]&7.'
      ErrorSenderEqualsReceiver: ' &7Vous ne pouvez pas écrire à  vous-même.'
      ErrorAlreadySend: '&7Vous avez déjà  envoyé une requête d''ami à  &e[PLAYER].'
    Add:
      SenderEqualsReceiver: ' &7Vous ne pouvez pas vous envoyer vous-même une invitation.'
      FriendRequestFromReceiver: ' &7Le joueur &e[PLAYER] &7a déjà  envoyer une requête
        d''ami.'
      FriendRequestReceived: '&7Vous avez reà§u une requête d''ami de &e[PLAYER]&7.'
      ClickHere: '&aClic ici pour accepter la requête d''ami'
      SentAFriendRequest: '&7 Le joueur &e[PLAYER]&7 a envoyé une requête d''ami.'
      CanNotSendThisPlayer: ' &7Vous ne pouvez pas envoyer de requête d''ami à  &e[PLAYER].'
      HowToAccept: ' &7Accepte la requête d''ami avec &6/friend &6accept &6[PLAYER]&7.'
      AlreadyFriends: '&7Vous et &e[PLAYER] &7êtes déjà  ami.'
    Deny:
      HasDenied: ' &7Vous avez décliné la requête d''ami de &e[PLAYER].'
      NoFriendRequest: ' &7Vous n''avez pas reà§u d''invitation de &e[PLAYER]&7.'
    Settings:
      NowYouCanGetInvitedByEveryone: ' &7Maintenant vous pouvez être invité par tous
        les joueurs pour rejoindre une partie.'
      NowYouCanGetInvitedByFriends: ' &7Maintenant vous pouvez être invité uniquement
        par vos amis pour rejoindre une partie.'
      NowYouAreNotGoneReceiveFriendRequests: ' &7Maintenant, vous ne recevez plus
        de requête d''ami.'
      NowYouAreGoneReceiveFriendRequests: ' &7Maintenant, vous recevez des requêtes
        d''ami de tous les joueurs.'
      NowYouAreNotGoneReceiveMessages: ' &7Maintenant, vous ne recevez plus de messages.'
      NowYouWillBeShowAsOnline: ' &7Maintenant, vous avez le statut &aen ligne.'
      NowYouWilBeShownAsOffline: ' &7Maintenant, vous avez le statut &chors ligne.'
      NowNoMessages: ' &7Maintenant, vous ne recevez plus de messages.'
      NowMessages: ' &7Maintenant vous recevez des messages de tous les joueurs.'
      NowYourFriendsCanJump: ' &7Maintenant, vos amis peuvent vous rejoindre.'
      NowYourFriendsCanNotJump: ' &7Maintenant, vos amis ne peuvent pas vous rejoindre.'
      AtTheMomentYouAreNotGoneReceiveFriendRequests: ' &7Actuellement vous ne recevez
        pas de demande d''ami.'
      AtTheMomentYouAreGoneReceiveFriendRequests: ' &7Actuellement vous recevez des
        demandes d''ami de tous les joueurs.'
      AtTheMomentYouCanGetInvitedByEverybodyIntoHisParty: ' &7Actuellement vous pouvez
        recevoir des invitations de tous les joueurs pour rejoindre une partie.'
      AtTheMomentYouCanNotGetInvitedByEverybodyIntoHisParty: ' &7Actuellement vous
        pouvez recevoir des invitations uniquement de vos amis pour rejoindre une
        partie.'
      ChangeThisSettingsHover: Clic ici pour changer ce paramà¨tre.
      ChangeThisSettingWithFriendrequests: ' &7Change ce paramà¨tre avec &6/friend
        &6settings &6friendrequests'
      ChangeThisSettingWithParty: ' &7Change ce paramà¨tre avec &6/friend &6settings
        &6Party'
      SplitLine: '&8&m-----------------------------------------------'
    Jump:
      AlreadyOnTheServer: ' &7Vous êtes déjà  sur le serveur.'
      JoinedTheServer: ' &7Maintenant, vous êtes sur le même serveur que &e[PLAYER]'
      CanNotJump: ' &7Vous ne pouvez pas rejoindre cette personne.'
    List:
      NoFriendsAdded: ' &7Actuellement, vous n''avez pas d''ami.'
      FriendsList: ' Liste de vos amis:'
      OnlineTitle: (en ligne)
      OnlineColor: '&a'
      OfflineTitle: (hors ligne)
      OfflineColor: '&c'
      PlayerSplit: '&7, '
    MSG:
      CanNotWriteToHim: ' &7Vous ne pouvez pas écrire à  ce joueur.'
      NoOneEverWroteToYou: '&7Personne ne vous a écrit.'
      PlayerAndMessageMissing: ' &7Vous devez spécifier un message.'
      SendedMessage: ' &e[SENDER]&5-> &e[PLAYER]&7: [CONTENT]'
      ColorOfMessage: ' &7'
    Remove:
      Removed: '&7Vous avez supprimé &e[PLAYER] &7de vos amis.'